#findus{
	width: 100%;
	height: auto;
	overflow: auto;
}

#findus-wrapper{
	margin: 0px auto;
	margin-top: 150px;
	margin-bottom: 100px;
	width: 700px;
	height: auto;
}

#findus-title{
	width: 700px;
	font-size: 40px;
	color: #00bdf2;
	font-family: SourceSansPro-Bold;
	padding-bottom: 10px;
	border-bottom: 1px solid lightgrey;
}

#findus-body{
	margin-top: 30px;
	width: 700px;
	height: 640px;
}

#findus-form{
	width: 700px;
	height: 265px;
	margin-bottom: 60px;
}

#findus-form-left{
	float: left;
	width: 325px;
}

.form-input{
	width: 305px;
	border-radius: 5px;
	border: 3px solid #dedede;
	height: 25px;
	margin-bottom: 30px;
	font-family: SourceSansPro-Regular;
	padding: 5px 10px;
	font-size: 18px;
	outline: none;
}

.form-input:focus{
	border: 3px solid #00bdf2;
}

#findus-form-right{
	float: right;
	width: 325px;
}

.form-textarea{
	width: 295px;
	height: 167px;
	border-radius: 5px;
	border: 3px solid #dedede;
	font-family: SourceSansPro-Regular;
	padding: 5px 10px;
	font-size: 18px;
	outline: none;
}

.form-textarea:focus{
	border: 3px solid #00bdf2;
}

#findus-form button{
	float: right;
	width: 100px;
	height: 50px;
	margin-top: 25px;
	font-size: 20px;
	font-family: SourceSansPro-Bold;
	background-color: white;
	border-radius: 15px;
	border: 5px solid #dedede;
}

#findus-form button:hover{
	border-radius: 15px;
	border: 5px solid #00bdf2;
	color: #00bdf2;
	transition: all 0.2s;
}

#findus-address{
	float: left;
	font-family: SourceSansPro-Regular;
	font-size: 18px;
	line-height: 26px;
}

#findus-map{
	float: right;
	width: 450px;
	height: 300px;
}